@charset "utf-8";/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.fancybox-close {background-color:#242424 !important;}

#skipToContent a { z-index:100000; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden } 
#skipToContent a:focus, 
#skipToContent a:active { width:200px; height:50px; background:#21272e; color:#fff; font-size:14px; font-weight:bold; text-align:center; text-decoration:none; line-height:50px } 

.only-desktop-tablet { display:block; } 
.only-desktop { display:block; } 
.only-tablet { display:none; } 
.only-mobile { display:none; } 

#main,
#sub {margin-top: var(--header-height);}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:90; background: #fff;} 
#header .contain {display:flex; align-items:center; justify-content:space-between; position:relative; height:var(--header-height); max-width:1320px !important;} 
#header .sitelogo a {display:block; width:clamp(28px, calc( 37 / var(--inner) * 100vw ), 37px); height:var(--header-height); text-indent:-999em; background-image:url(../images/common/logo-c.png); background-size:contain; background-repeat:no-repeat; background-position: 0 50%;} 

#header.active {box-shadow:rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}
#header.active .sitelogo a {background-image:url(../images/common/logo-c.png); }
#header.active #gnb>ul>li>a {color:#242424;}
#header.active .btn-m-menu span {background:#242424;}
#header.active .btn-m-menu span:before, 
#header.active .btn-m-menu span:after {background:#242424;}


#gnb>ul { display:flex; justify-content:flex-end; } 
#gnb>ul>li { position:relative; text-align:center; padding:0 clamp(30px, calc( 40 / var(--inner) * 100vw ), 40px); } 
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); color: #222; font-size:clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li:hover>a:after,
#gnb>ul>li.active>a:after { content:""; width:100%; height:3px; background-color:var(--color-primary); position:absolute; left:50%; bottom:0; transform:translateX(-50%); } 
#gnb .submenu { position:absolute; top:var(--header-height); left:0; width:100%; height:0; overflow:hidden; z-index:20; } 
#gnb .submenu ul { display:block; padding:35px 0; } 
#gnb .submenu ul li { padding:0; text-align:center; } 
#gnb .submenu ul li a { display:inline-block;  font-size:clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); line-height:2.2em; font-weight:500; position:relative; } 
#gnb .submenu ul li.active a {color:var(--color-primary);}
#gnb .submenu ul li:hover a {color:var(--color-primary);}
.submenu-bg {position:relative; background-color:#fff; } 
.submenu-bg::after {position:absolute; content: ''; top:0; left:0; width:100%; height:1px; background:#ddd;}


/* 공통  */
.section {overflow:hidden;}
.flxWrap {display:flex; flex-wrap:wrap;}
.sec-pd {padding: clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px) 0;}
.text-center {text-align:center;}
.align-items-center {align-items:center !important;}
.justify-content-center {justify-content:center !important;}
.main-color {color:var(--color-primary) !important;}
.sub-color {color:var(--color-secondary) !important;}
.red {color:#e32020;}
.pt-0 {padding-top:0 !important;} 
.pb-0 {padding-bottom:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mt-0 {margin-top:0 !important;}
.font-light {font-weight:300 !important;}
.font-medium {font-weight:500 !important;}
.font-semi {font-weight:600 !important;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.max-wid {max-width:1460px; width:100%; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space);}
.sec-titbox {text-align:center; line-height:1.1;}
.sec-titbox .section-tit {font-size:clamp(22px, calc( 32 / var(--inner) * 100vw ), 32px); font-weight:bold; color:#222;}
.sec-titbox .section-dec {padding-top:28px; color:#fff; line-height:1.6;}
.sec-titbox.white .section-tit {color: #fff;}
.bg-gray {background:#fafafa;}

/* main */
[data-aos=fade-up] { transform: translate3d(0,100px,0); } 
.main-visual { position:relative; overflow:hidden; color:#fff; } 
.main-visual .item {position:relative; height:880px; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .text-box {padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:1260px; width:100%; line-height:1.3; text-align: center;}
.main-visual .text-box p {transition:1.2s; transform:translate(50px,0); opacity:0; }
.main-visual .text-box .txt1 {font-size: clamp(22px, calc( 50 / var(--inner) * 100vw ), 50px);font-weight: bold;}
.main-visual .text-box .txt2 {padding-top: clamp(15px, calc( 30 / var(--inner) * 100vw ), 30px); font-size: clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); line-height:1.6;}

.main-visual .controls {display:flex; align-items:center; justify-content: flex-end; padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; bottom:clamp(25px, calc( 55 / var(--inner) * 100vw ), 55px); left:50%; transform:translatex(-50%); max-width:1260px; width:100%; color:#fff; z-index:40;}
.main-visual .pager {margin: 0 6px; font-size:clamp(12px, calc( 14 / var(--inner) * 100vw ), 14px); line-height: 1;}
.main-visual .pager .current {display:inline-block; width:.6em;}
.main-visual .slide-btn {width:16px; height:16px;  background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden;}
.main-visual .slide-prev {background-image:url("../images/main/ctr_prev.png");}
.main-visual .slide-next {background-image:url("../images/main/ctr_next.png");}
.main-visual .slick-dots {padding-right: clamp(90px, calc( 100 / var(--inner) * 100vw ), 100px); position:absolute; bottom:clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px); left:50%; transform:translatex(-50%); max-width:1200px; width:100%; line-height:0; z-index:10; text-align: right;}
.main-visual .slick-dots li {display:inline-block; margin:0 5px;}
.main-visual .slick-dots li button {position:relative; display:block; width:clamp(6px, calc( 8 / var(--inner) * 100vw ), 8px); height:clamp(6px, calc( 8 / var(--inner) * 100vw ), 8px); background:#fff; border-radius:3px; overflow:hidden; text-indent:-9999em; transition:.2s;border: 0;}
.main-visual .slick-dots .slick-active button {background: var(--color-primary);}

.main-visual .active .image {transform:scale(1);}
.main-visual .active .text-box p {transform:translate(0,0); opacity:1;}
.main-visual .active .text-box .txt1 {transition-delay:.5s;}
.main-visual .active .text-box .txt2 {transition-delay:.7s;}

.morebx .btn-more {display: inline-flex; align-items: center; justify-content: center; padding: 0 18px; min-width: clamp(90px, calc( 120 / var(--inner) * 100vw ), 120px); height: clamp(38px, calc( 48 / var(--inner) * 100vw ), 48px); border-radius: 8px; border: 1px solid #ddd;}
.morebx .btn-more .txt {display: inline-block; padding-right: 15px;}
.morebx .btn-more svg {color: #ddd; width: clamp(16px, calc( 22 / var(--inner) * 100vw ), 22px); height: clamp(16px, calc( 22 / var(--inner) * 100vw ), 22px);}
.morebx .btn-more:hover {background:var(--color-primary); border-color:var(--color-primary); color: #fff;}
.morebx .btn-more:hover svg {color: #fff;}
.morebx.white .btn-more {border: 1px solid #fff; color: #fff;}
.morebx.white .btn-more svg {color: #fff;}
.morebx.white .btn-more:hover {border-color:var(--color-primary);}

.sec1 .sec-titbox {margin-bottom: clamp(35px, calc( 80 / var(--inner) * 100vw ), 80px);}
.insecbx + .insecbx {margin-top: clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px);}
.insecbx .flxWrap {align-items: center; flex-direction: row-reverse;}
.insecbx .imgbx {flex:1 0 650px; max-width: 650px; margin-left:clamp(20px, calc( 80 / var(--inner) * 100vw ), 80px);}
.insecbx .textbx {flex: 1 0 auto; width: 1%; letter-spacing: -0.5px;}
.insecbx .name {display: block; font-weight: 600; color:var(--color-primary);}
.insecbx .title {padding-top:clamp(10px, calc( 12 / var(--inner) * 100vw ), 12px); font-size: clamp(19px, calc( 24 / var(--inner) * 100vw ), 24px); font-weight: bold; color: #222;} 
.insecbx .desc {padding-top:clamp(14px, calc( 20 / var(--inner) * 100vw ), 20px); line-height: 1.7;}
.insecbx .morebx {margin-top: clamp(25px, calc( 55 / var(--inner) * 100vw ), 55px);}
.insecbx .flxWrap.reverse {flex-direction: row;}
.insecbx .flxWrap.reverse .imgbx {margin-left: 0; margin-right: clamp(20px, calc( 80 / var(--inner) * 100vw ), 80px);}

.sec2 {background: #f9f9f9;}
.sec2 .titflx {display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; margin-bottom: clamp(20px, calc( 50 / var(--inner) * 100vw ), 50px);}
.btn-arrow {margin-top:0; top:40%; width:clamp(30px, calc( 50 / var(--inner) * 100vw ), 50px); height:clamp(30px, calc( 50 / var(--inner) * 100vw ), 50px); border-radius:50%;  border:1px solid #ddd; transition: all 0.3s;}
.btn-arrow::after {display: none;}
.btn-arrow {margin-top:0; width:clamp(30px, calc( 40 / var(--inner) * 100vw ), 40px); height:clamp(30px, calc( 40 / var(--inner) * 100vw ), 40px); border-radius:50%; border:1px solid #ddd; transition: all 0.3s;}
.btn-arrow svg {color: #ddd; width:clamp(20px, calc( 28 / var(--inner) * 100vw ), 28px);}
.btn-arrow:hover { border-color:var(--color-primary);}
.btn-arrow:hover svg {color:var(--color-primary);}
.swiper-button-prev {left: 3px;}
.swiper-button-next {right: 3px;}
.slidecont {position:relative; padding-right:clamp(10px, calc( 150 / var(--inner) * 100vw ), 150px); padding-left:clamp(10px, calc( 150 / var(--inner) * 100vw ), 150px); max-width:1500px; width:100%; margin:0 auto;}
.slidecont .ginner {display:block;}
.slidecont .ginner .image {position:relative; padding-bottom:75.06%; overflow:hidden; }
.slidecont .ginner .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%;object-fit : cover;}
.slidecont .ginner .textbx {padding-top:clamp(12px, calc( 26 / var(--inner) * 100vw ), 26px); color: #222;}
.slidecont .ginner .title {font-size:clamp(16px, calc( 24 / var(--inner) * 100vw ), 24px); font-weight:700; display:-webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp:1;}
.slidecont .ginner .subtt {padding-top:clamp(10px, calc( 12 / var(--inner) * 100vw ), 12px); font-size:clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); color:#666;display:-webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp:1;}

.sec3 {background: url(../images/main/sec3bg.jpg) no-repeat; background-size: cover;}
.sec3 .sec-titbox .section-tit {font-size:clamp(24px, calc( 36 / var(--inner) * 100vw ), 36px); }
.sec3 .morebx {margin-top: clamp(25px, calc( 40 / var(--inner) * 100vw ), 40px);}


/* sub page */
.contain { max-width:1260px; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space); width:100%;} 
#contArea { max-width:1260px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;} 
#sub .contain {max-width:1260px; }
#contArea.wide { max-width:100% !important; padding-left:0 !important; padding-right:0 !important;} 
.sub-title {margin-bottom:clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px); text-align:center;}
.sub-title .maintit { font-size:clamp(22px, calc( 32 / var(--inner) * 100vw ), 32px); line-height:1.2; color: #222;} 
.sub-box { display:flex; align-items:center; justify-content:center; width:300px; height:300px; border-radius:var(--border-radius-30); background-color:var(--color-warning); font-size:var(--font-size-20); color:var(--color-white); text-align:center; } 

.real-cont {padding:clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px) 0;} 

/*height:350px;*/
.sub-visual { position:relative;  z-index:10; overflow:hidden; } 
/*.sub-visual .background {position:absolute;top:0;left:0;width:100%; height:100%;background-position:center center;background-repeat:no-repeat;background-size:cover;z-index:0; } */
/*.sub-visual.textbg .background {background-position:center center !important;}*/
.sub-visual.load .background {transform:scale(1); -ms-transform:scale(1); /* IE 9 */
 -moz-transform:scale(1); /* Firefox */
 -webkit-transform:scale(1); /* Safari and Chrome */
 -o-transform:scale(1); /* Opera */}
.sub-visual .tt-wrap {padding-right:var(--container-space); padding-left:var(--container-space); max-width:1260px; width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 1; color: #595959; text-align: center; } 
.sub-visual .tt-wrap .tit {font-size: clamp(22px, calc( 40 / var(--inner) * 100vw ), 40px); line-height: 1.2em; font-weight: 700; }
.sub-visual.textbg .tt-wrap .tit {font-size: clamp(15px, calc( 24 / var(--inner) * 100vw ), 24px); color:#595959;}


.lnb {position: relative;}
.lnb:after {position: absolute; content: ''; bottom: 4px; left: 0; width: 100%; height: 1px; background: #ddd;}
.lnb ul {display:flex; justify-content:center; margin:0 auto; max-width:1200px; width:100%; padding-bottom: 5px;}
.lnb ul li {width:auto; text-align:center;}
.lnb ul li.active a {color:var(--color-primary);}
.lnb ul li.active a:after {opacity: 1;}
.lnb ul li a {display:flex; align-items:center; justify-content:center; padding:0 clamp(20px, calc( 50 / var(--inner) * 100vw ), 50px); position: relative; height:var(--nav-height); line-height:1.2em; font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); color:#999; font-weight: 600;}
.lnb ul li a:after {position: absolute; content: ''; left: 50%; bottom: -5px; transform: translateX(-50%); width:10px; height: 10px; background:var(--color-primary); opacity: 0;}

/* footer */
#footer {padding:clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px) 0; background-color:#484848; color: #fff;} 
#footer .contain {max-width:1260px !important;display: flex; flex-wrap: wrap;justify-content: space-between; letter-spacing:0; font-size:clamp(12px, calc( 14 / var(--inner) * 100vw ), 14px); line-height: 1.714em;}
#footer .foot-addr {margin-right:20px;}
#footer .foot-tt {margin-bottom:clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px); font-size: clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); font-weight: 600;text-transform: uppercase;}
#footer .foot-links {flex: 1 0 auto; width: 1%;} 
#footer address { font-style:normal; display:flex; flex-wrap:wrap;} 
#footer .address-txt {display:inline-block; padding-right:clamp(10px, calc( 25 / var(--inner) * 100vw ), 25px); font-weight: 500; } 
#footer .f-menu  {display:flex;}
#footer .f-menu li {padding-left:clamp(10px, calc( 25 / var(--inner) * 100vw ), 25px);}
#footer .f-menu li:first-child {padding-left:0;}
#footer .f-menu li a {display:block; font-weight:500; }
#footer .copy a {display: block; color: #ddd;} 
#footer .sns-menu {display:flex;margin:-5px;}
#footer .sns-menu li {padding:5px;}
#footer .sns-menu li img {width:clamp(40px, calc( 64 / var(--inner) * 100vw ), 64px);}

.btn-top {display:flex; flex-direction:column; justify-content:center; align-items:center; padding:5px; width:clamp(35px, calc( 60 / var(--inner) * 100vw ), 60px); height:clamp(35px, calc( 60 / var(--inner) * 100vw ), 60px); border-radius:50%; color:#fff; font-size:clamp(10px, calc( 14 / var(--inner) * 100vw ), 14px); line-height:1; font-weight:600; background:var(--color-primary);}
.btn-top span {display:inline-block; padding-top:clamp(3px, calc( 6 / var(--inner) * 100vw ), 6px); color:#fff;}

/* all menu */
html.menu-all-opened {overflow:hidden;}
html.menu-all-opened .all-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-all-opened .all-navigation .only-all-menu {display:block;}
html.menu-all-opened .mobile-overlay {display:block;}

.btn-all-menu {position:relative; top:0; right:0; width:24px; height:15px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-all-menu span{ position:absolute; right:0; top:0; height:2px; width:24px; background:#fff; } 
.btn-all-menu span:before,
.btn-all-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-all-menu span:before {top:7.5px; width:24px; transition-property:top, transform; } 
.btn-all-menu span:after { bottom:-15px; width:24px; transition-property:bottom, transform; } 

.all-navigation {position:fixed; top:0; right:0; padding:20px 0; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.all-navigation .contain {padding-top:200px; max-width:1460px !important;}
.all-navigation .home {display:none;}
.all-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.all-navigation .sitelogo img { height:23px; } 
.all-navigation .all-nav-menu>ul>li {display:flex; align-items:center; padding:50px 0; border-bottom:1px solid #dfdfdf; } 
.all-navigation .all-nav-menu>ul>li>a {flex:1 0 410px; max-width:410px; position:relative; font-size:36px; font-weight:bold; line-height:1.3em; color:#2c2c2c;}
.all-navigation .all-nav-menu>ul>li>a:hover {color:var(--color-primary);}
.all-navigation .all-nav-menu .submenu {flex:1; display:block;} 
.all-navigation .all-nav-menu .submenu>ul {display:flex;}
.all-navigation .all-nav-menu .submenu>ul>li {flex:1 0 25%; max-width:25%; padding-right:15px;}
.all-navigation .all-nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.all-navigation .all-nav-menu .submenu>ul>li>a {display:block; position:relative; color:#898989; font-size:18px; font-weight:500; line-height:1.3em; } 
.all-navigation .all-nav-menu .submenu>ul>li>a:hover {color:var(--color-secondary); text-decoration: underline;}
.all-navigation .close { position:absolute; top:20px; right:100px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.all-navigation .close:before,
.all-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.all-navigation .close:before { transform:rotate(45deg); } 
.all-navigation .close:after { transform:rotate(-45deg); } 


/* for mobile */
.only-mobile { display:none; } 
.btn-m-menu {display: none; position:relative; top:0; right:0; width:20px; height:16px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-m-menu span { position:absolute; right:0; top:0; height:2px; width:20px; background:#242424; } 
.btn-m-menu span:before,
.btn-m-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-m-menu span:before {top:8px; width:20px; transition-property:top, transform; } 
.btn-m-menu span:after { bottom:-16px; width:20px; transition-property:bottom, transform; } 
.mobile-navigation { position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.mobile-navigation .home {margin-left:15px; width:180px;}
.mobile-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.mobile-navigation .sitelogo img { height:23px; } 
.mobile-navigation .nav-menu>ul {margin-top:20px;}
.mobile-navigation .nav-menu>ul>li { border-bottom:1px solid #dfdfdf; } 
.mobile-navigation .nav-menu>ul>li>a { position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em; } 
.mobile-navigation .nav-menu>ul>li a:after { content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c; } 
.mobile-navigation .nav-menu>ul>li.active>a { color:#305e92 } 
.mobile-navigation .nav-menu>ul>li.active>a:after { transform:translateY(-35%) rotate(-135deg); border-color:#305e92; } 
.mobile-navigation .nav-menu .submenu { display:none; margin:-1px 0 0 0; padding:0 15px 15px; } 
.mobile-navigation .nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.mobile-navigation .nav-menu .submenu>ul>li>a { display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:after { display:block; content:""; position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover { color:#305e92 } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after { background:#305e92 } 
.mobile-navigation .close { position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.mobile-navigation .close:before,
.mobile-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.mobile-navigation .close:before { transform:rotate(45deg); } 
.mobile-navigation .close:after { transform:rotate(-45deg); } 

.mobile-overlay { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201; } 

html.menu-opened { overflow:hidden; } 
html.menu-opened .mobile-navigation { -ms-transform:translateX(0); transform:translateX(0); } 
html.menu-opened .mobile-overlay { display:block; } 